uuid: d4efa1cb-9c9d-4f73-bbdd-36084b75f0b2
langcode: en
status: true
dependencies:
  module:
    - durhamtech_blog
    - system
    - user
  theme:
    - durhamtech
id: blogadmin
theme: durhamtech
region: sidebar_second
weight: -29
provider: null
plugin: durhamtech_blog_admin
settings:
  id: durhamtech_blog_admin
  label: 'Blog admin'
  label_display: visible
  provider: durhamtech_blog
visibility:
  user_role:
    id: user_role
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    roles:
      administrator: administrator
      site_administrator: site_administrator
      editor: editor
      author: author
      blogger: blogger
  request_path:
    id: request_path
    negate: false
    pages: '/blog/*'
